--- old/usr/src/lib/libm/common/C/sqrt.c	2019-06-06 20:38:03.483542019 +0000
+++ new/usr/src/lib/libm/common/C/sqrt.c	2019-06-06 20:38:03.499690298 +0000
@@ -18,9 +18,11 @@
  *
  * CDDL HEADER END
  */
+
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -30,15 +32,15 @@
 
 #include "libm.h"
 
-
 extern double __inline_sqrt(double);
 
 double
-sqrt(double x) {
-	double	z = __inline_sqrt(x);
+sqrt(double x)
+{
+	double z = __inline_sqrt(x);
 
 	if (isnan(x))
 		return (z);
-	return ((x < 0.0)? _SVID_libm_err(x, x, 26) : z);
-}
 
+	return ((x < 0.0) ? _SVID_libm_err(x, x, 26) : z);
+}
